Bug 13395 - Неудовлетворенная зависимость на qmail
: Неудовлетворенная зависимость на qmail
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bogofilter-contrib)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-12 14:11 by
Modified: 2008-02-02 11:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-12 14:11:54
[root@ibmtest TestJython]# apt-get install perl-Algorithm-NaiveBayes
bogofilter-contrib bogofilter-utils
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Последняя версия bogofilter-utils уже установлена.
Некоторые пакеты установить невозможно. Это может означать, что Вы
потребовали невозможного, либо пользуетесь нестабильным репозиторием.
Часть необходимых пакетов либо ещё не создана, либо была удалена
из каталога 'Входящие'.
Эти сведения могут помочь найти выход из ситуации:

Следующие пакеты имеют неудовлетворенные зависимости:
  bogofilter-contrib: Требует: /usr/qmail/bin/qmail-inject но пакет не может
быть установлен
E: Извините, `битые' пакеты
------- Comment #1 From 2007-11-19 02:32:26 -------
fixed in bogofilter-1.1.5-alt1